@charset "utf-8";

/*
-----------------------------------------------

	1: color
	2: layout
	3: header
	4: sp-header
	5: contents
	6: footer
	7:sp-footer
	
*/

/* 1: color
----------------------------------------------- */

body{ color:#262323;}
a{	color:#262323;}

.a2{color:#76512e;}


.red{color:#c00;}
.gray{color:#888;}
.dark-gray{color:#65635d!important;}


/* 2: layout
----------------------------------------------- */

body{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'ヒラギノ角ゴ Pro W3',"Hiragino Kaku Gothic Pro",Verdana,Arial,Helvetica,"ＭＳ Ｐゴシック","MS UI Gothic",sans-serif;
	font-size: 14px;
	-webkit-text-size-adjust: 100%;
/*	
	background: url(../img/common/bg.jpg);
*/
	background:#fff;	
word-break: break-all;
}

h1,
h2,
h3,
.section-title .subtitle,
.font-min{
	font-family:"UD黎ミン R","UD Reimin Regular";
}

.font-go{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'ヒラギノ角ゴ Pro W3',"Hiragino Kaku Gothic Pro",Verdana,Arial,Helvetica,"ＭＳ Ｐゴシック","MS UI Gothic",sans-serif;
}


.font-en{
	font-family: 'Pinyon Script', cursive!important;
}
.font-en2{
	font-family: 'Ovo', serif!important;
}

@media (min-width: 769px) {

#wrap{
	min-width:980px;
}

}

@media (max-width: 768px) {

body{
	padding-top:49px;
}
.logged-in{
	padding-top:79px;
}
.page-id-269{
	padding-top:0!important;
}

#wpadminbar{
	position:fixed;
	top:0px;
}

#wrap{
/*	width:320px;*/
	margin:0 auto;
	position:relative;
}


}


.frame{
	position:relative;
}

@media (min-width: 769px) {


.frame{
	margin:0px auto;
	width:960px;
	position:relative;
}
.frame.wide{
	width:auto;
	max-width:1400px;
}

}

@media (max-width: 768px) {

.frame{
	margin:0 6.25%;
}

}

.frame:after{content: ""; display: block; clear: both;}

.pc .sp-link{
	pointer-events: none;
	cursor: default;
	color:#262323;
	text-decoration:none;
}

.effect{}

a:hover{opacity:0.7;}


/* 3: header
----------------------------------------------- */

#header{
/*
	background:url(../img/common/header/bg.jpg);
*/

}
#header .frame{
	height:90px;
}
#header .logo{
	position:absolute;
	top:24px;
	left:0px;
}

#header a{
	text-decoration:none;
}
#header a:hover{
}


/* h-group */

#header .h-group{
	position:absolute;
	right:2px;
	top:12px;
	font-size:86%;
}
#header .h-group a{
	color:#666666;
}

#header .faq{
	line-height:38px;
	float:left;
	margin-right:30px;
}
#header .faq a{
	background:url(../img/common/header/arrow.png) left no-repeat;
	padding-left:12px;
}

#header .lang{
	float:left;
	margin-right:20px;
}
#header .lang li{
	float:left;
	line-height:38px;
	position:relative;
}

#header .lang li a{
	margin-right:14px;
	display:inline-block;
	border-right:1px solid #262323;
	line-height:1;
	padding-right:14px;
}
#header .lang li:last-child a{
	border-right:0;
	padding-right:0;
	margin-right:0;
}

#header .tel{
	float:left;
	margin-right:15px;
	position:relative;
	top:6px;
    color: #009e96;
    font-size: 13px;
  
}

#header .reserve{
	float:left;
	margin-right:12px;
}
#header .reserve a{
	line-height:30px;
	color:#fff;
	display:block;
	background:#009e96;
	border:1px solid #009e96;
	padding:0 22px;
	text-align:center;
}

#header .kuchikomi{
	float:left;
}
#header .kuchikomi a{
	line-height:30px;
	color:#825932;
	display:block;
	border:1px solid #825932;
	padding:0 12px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
}

#header .social{
	position:absolute;
	top:53px;
	right:0;
}
#header .social li{
	float:left;
	line-height:38px;
	margin:0 4px;
}
#header .social li img{
	vertical-align:middle;
}


/* navi */

#header .navi{
	position:absolute;
	right:68px;
	top:60px;
	font-size:90%;
}
#header .navi li{
	float:left;
	margin-left:24px;
}

/*
#header .navi a{
	background-image:url(../img/common/header/navi.png);
	height:16px;
	text-indent:-9000px;
	display:block;
}

#header .navi .li1 a{width:79px; background-position:-0px 0px;}
#header .navi .li2 a{width:114px; background-position:-99px 0px;}
#header .navi .li3 a{width:50px; background-position:-280px 0px;}
#header .navi .li4 a{width:40px; background-position:-400px 0px;}
#header .navi .li5 a{width:84px; background-position:-460px 0px;}
#header .navi .li6 a{width:62px; background-position:-564px 0px;}
#header .navi .li7 a{width:70px; background-position:-646px 0px;}
*/



/*
===== header-fixed =====
*/


#header-fixed{
	position:fixed;
	left:0;
	top:-63px;
	height:63px;
	width:100%;
	background:#fff;
	z-index:100;
	transition: all .6s;
}
.fixed #header-fixed{
	top:0;
}

.page-id-269 #header-fixed{
	display:none;
}


#header-fixed .frame{
}
#header-fixed .logo{
	position:absolute;
	top:12px;
	left:0px;
}

#header-fixed a{
	text-decoration:none;
}
#header-fixed a:hover{
}


/* h-group */

#header-fixed .h-group{
	position:absolute;
	right:0px;
	top:16px;
	font-size:86%;
}
#header-fixed .h-group a{
	color:#666666;
}


#header-fixed .tel{
	float:left;
	margin-right:11px;
	position:relative;
    color: #009e96;
    top: 3px;
    font-size: 13px;
}

#header-fixed .reserve{
	float:left;
}
#header-fixed .reserve a{
	line-height:30px;
	color:#fff;
	display:block;
	background:#009e96;
	border:1px solid #009e96;
	min-width:70px;
	text-align:center;
}

#header-fixed .kuchikomi{
	float:left;
	margin-left:11px;
}
#header-fixed .kuchikomi a{
	line-height:30px;
	color:#825932;
	display:block;
	border:1px solid #825932;
	padding:0 10px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
}


/* navi */

#header-fixed .navi{
	position:absolute;
	left:58px;
	top:24px;
	font-size:93%;
}
#header-fixed .navi li{
	float:left;
	margin-left:18px;
}

/*
#header-fixed .navi a{
	background-image:url(../img/common/header/navi.png);
	height:16px;
	text-indent:-9000px;
	display:block;
}

#header-fixed .navi .li1 a{width:79px; background-position:-0px 0px;}
#header-fixed .navi .li2 a{width:114px; background-position:-99px 0px;}
#header-fixed .navi .li3 a{width:50px; background-position:-280px 0px;}
#header-fixed .navi .li4 a{width:40px; background-position:-400px 0px;}
#header-fixed .navi .li5 a{width:84px; background-position:-460px 0px;}
#header-fixed .navi .li6 a{width:62px; background-position:-564px 0px;}
#header-fixed .navi .li7 a{width:70px; background-position:-646px 0px;}
*/



/* 4: sp-header
----------------------------------------------- */

#sp-header{
	width:100%;
/*	
	background: url(../img/common/bg.jpg);
*/
	background:#fff;	
	height:49px;
	z-index:100;
	transition: all .4s;
	left:0;
	position:fixed;
	top:0;

}
.logged-in #sp-header{
	top:45px;
}

#sp-header.headroom--unpinned{
	top:-49px;
	opacity:0;
}

#sp-header.headroom--pinned{
	top:0;
	opacity:1;
}
.logged-in #sp-header.headroom--pinned{
	top:45px;
}


.page-id-269 #sp-header{
	position:absolute!important;
	top:0!important;
}


#sp-header .inner{
	margin:0 4%;
	position:relative;
	height:49px;
}

#sp-header .logo{
	width:105px;
	position:absolute;
	left:0;
	top:10px;
}

#sp-header .button{
	position:absolute;
	top:9px;
	right:0;
}
#sp-header .button li{
	margin-left:12px;
	float:left;
	letter-spacing:0;
}

#sp-header .reserve a,
#sp-header .menu span{
	color:#fff;
	line-height:32px;
	text-decoration:none;
	display:block;
	padding:0 4px;
	min-width:68px;
	font-size:86%;
	text-align:center;
	cursor:pointer;
}
#sp-header .reserve a:before,
#sp-header .menu span:before{
	display:inline-block;
	width:15px;
	height:15px;
	background-size:100% 100%;
	margin-right:4px;
	content:"";
	vertical-align:middle;
}

#sp-header .button .menu span{
	background:#a48122;
}
#sp-header .button .menu span:before{
	background-image:url(../img/common/sp-header/button-menu.png);
}
#sp-header .button .reserve a{
	background:#009e97;
}
#sp-header .button .reserve a:before{
	background-image:url(../img/common/sp-header/button-reserve.png);
}

/*
===== menu =====
*/

#sp-menu{
	position: fixed;
	top:0px;
	left:0;
	
	transition: all .4s;
	width:100%;
	z-index:101;
	background:#fff;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height:0;
	overflow:hidden;


}


.sp-menu-open #sp-menu{
	overflow-y:scroll;
	height:100%;
}


#sp-menu .close{
	padding:10px;
	float:right;
	cursor:pointer;
}
#sp-menu .close img{
	height:21px;
}


#sp-menu .navi{
	border-top:1px solid #e3dfd3;
	clear:both;
}
#sp-menu .navi li a{
	text-decoration:none;
	position:relative;
	display:block;
	padding:15px 4%;
	background:#fff;
	border-bottom:1px solid #e3dfd3;
}
#sp-menu .navi li a:after{
	background-image:url(../img/common/sp-header/menu-arrow.png);
	background-size:100% 100%;
	width:6px;
	height:11px;
	content:"";
	position:absolute;
	right:4%;
	top:50%;
	margin-top:-5px;
}

#sp-menu .social{
	text-align:center;
	padding:10px;
}
#sp-menu .social li{
	display:inline-block;
	margin:0 10px;
}

#sp-menu .social li a{
	display:inline-block;
	padding:5px;
}
#sp-menu .social li img{
	height:30px;
}






/* 5: contents
----------------------------------------------- */


.pagetitle-img{
	position:relative;
}
.pagetitle-img .text{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-items: center;
	align-items:         center;

	-webkit-justify-content: center;
	justify-content:         center;
	-webkit-flex-direction: column;
	flex-direction: column;
	z-index:4;

}


@-webkit-keyframes fadein {
	0%{
		opacity:0;
	}
	50%{
		opacity:0;
	}
	75%{
		opacity:0.5;
	}
	100% {
		opacity:1;
	}
}

.pagetitle-img h1{
	font-size:44px;
	text-align:center;
	color:#fff;
	line-height:1.4;
	text-shadow: 0px 0px 13px #333333;
	animation: fadein 4s linear 0s 1;

}

.pagetitle-img{
	overflow: hidden;
}

.pagetitle-img .img img{
	animation: zoomout 5.5s cubic-bezier(0.250, 0.100, 0.250, 1.000);
}

@keyframes zoomout {
  from {
	  transform: scale(1.2)rotate(0.0001deg) translate3d(0,0,0);
  }

  to {
    transform: scale(1)rotate(0.0001deg) translate3d(0,0,0);
  }
}

@media (min-width: 769px) {

.pagetitle-img .img img{
	width:100%;
}

}

@media (max-width: 768px) {

.pagetitle-img{
	overflow:hidden;
	height:360px;
}
.pagetitle-img .img{
	position:absolute;
	top:0;
	left:50%;
	height:360px;
	width:960px;
	max-width:960px;

	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.pagetitle-img .img img{
	max-width:960px;
	width:960px;
}


.pagetitle-img h1{
	font-size:140%;
	position:relative;
}

}

.pagetitle-img.ver2{
	height:auto;
}


@-webkit-keyframes fadein2 {
	0%{
		opacity:0;
	}
	75%{
		opacity:0.5;
	}
	100% {
		opacity:1;
	}
}

.pagetitle-img .img2{
	animation: fadein 3s linear 0s 1;

}
.pagetitle-img .img2 img{
	width:100%;
}





/* breadcrumb */


#breadcrumb{
	padding:20px 0 0 0;
	margin-bottom:35px;
}

@media screen and (max-width: 768px) {
#breadcrumb{
	margin-bottom:20px;
	padding-top:10px;
}

}


#breadcrumb ol:after{content: ""; display: block; clear: both;height: 0;}

#breadcrumb li{
	float:left;
}
#breadcrumb li:after{
	content:"＞";
	display:inline;
	margin:0 5px;
}

#breadcrumb li:last-child:after{
	display:none;
}


#breadcrumb li a{
	text-decoration:none;
}





.section-title{
	margin-bottom:35px;
	text-align:center;
}
.section-title.small{
	margin-bottom:25px;
}

.section-title h1,
.section-title h2{
	font-size:24px;
	margin-bottom:8px;
}

.section-title h1.font-en,
.section-title h1.font-en2,
.section-title h2.font-en,
.section-title h2.font-en2{
	font-size:44px;
	color:#444444;
	line-height:1.2;
}
.section-title.small h1,
.section-title.small h2{
	font-size:36px;
}

.section-title .subtitle{
	font-size:14px;
}
.section-title .subtitle.font-en,
.section-title .subtitle.font-en2{
	font-size:18px;
	color:#747370;
}
.section-title.small .subtitle{
	font-size:10px;
}



@media (min-width: 769px) {

.fluid-box .section-title h1,
.fluid-box .section-title h2{
	font-size:20px;
}

}
@media (max-width: 768px) {

.section-title{
	margin-bottom:15px;
}
.section-title.small{
	margin-bottom:8px;
}

.section-title h1,
.section-title h2{
	font-size:18px;
	margin-bottom:8px;
}
.section-title h1.font-en,
.section-title h1.font-en2,
.section-title h2.font-en,
.section-title h2.font-en2{
	font-size:24px;
}
.section-title.small h1,
.section-title.small h2{
	font-size:32px;
}

.section-title .subtitle{
	font-size:11px;
}
.section-title .subtitle.font-en,
.section-title .subtitle.font-en2{
	font-size:13px;
}
.section-title.small .subtitle{
	font-size:10px;
}


}



/* section */

.section{
	padding:60px 0;
}
.bg-dark{
	background:	url(../img/home/plan-bg-r.jpg);
}
.bg-brown{
	background:url(../img/yugashima/map/bg.jpg);
}


@media (max-width: 768px) {

.section{
	padding:30px 0;
}

}

.section-img{
	position:relative;
}

.section-img img{
	width:100%;
}


/* title */

.text-title{
	border-bottom:1px solid #dad1b5;
	font-size:20px;
	margin-bottom:20px;
	padding-bottom:8px;
	padding-left:25px;
	background:url(../img/common/text-title.png) 0px 5px no-repeat;
	line-height:1.5;
}

@media (max-width: 768px) {

.text-title{
	font-size:18px;
	padding-left:15px;
	padding-top:1px;
}

}

.midashi{
	font-size:24px;
	margin-bottom:30px;
}

@media (max-width: 768px) {

.midashi{
	font-size:18px;
	margin-bottom:20px;
}

}


/* link-button */


.link-button{
	text-align:center;
}
.link-button a,
.link-button .button{
	color:#fff;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	line-height:28px;
	min-width:270px;
	padding:15px 15px;
	font-size:115%;
	background:#009e96;
	cursor:pointer;
}

@media (min-width: 769px) {

.link-button a,
.link-button .button{
	margin-left:20px;
	margin-right:20px;
}

.link-button.size-small a,
.link-button.size-small .button{
	min-width:200px;
}

}

@media (max-width: 768px) {

.link-button a,
.link-button .button{
	min-width:180px;
	font-size:100%;
	margin-bottom:15px;
}


}



/* 6: footer
----------------------------------------------- */

#footer .pagetop a{
	position:absolute;
	top:-40px;
	right:0;
	text-decoration:none;
}
#footer .pagetop a:before{
	border:4px solid transparent;
	border-bottom:5px solid #825932;
	content:"";
	display:inline-block;
	width:0;
	height:0;
	margin-right:4px;
	position:relative;
	top:-2px;
}


#footer .f-top{
	background:url(../img/common/footer/top.jpg);
	color:#ad9884;
	padding:40px 0;
}
#footer .f-top a{
	color:#ad9884;
	text-decoration:none;
}
#footer .f-top a:hover{
}

#footer .f-group{
	float:left;
	width:240px;
}

#footer .logo{
	margin-bottom:20px;
}
#footer .address{
	line-height:2.0;
}

#footer .address .mail a{
	letter-spacing:-0.5px;
}

#footer .f-sitemap{
	float:left;
	letter-spacing:1px;
}
#footer .f-sitemap ul{
	width:240px;
	float:left;
}
#footer .f-sitemap li{
	margin-bottom:10px;
}
#footer .f-sitemap li:last-child{
	margin-bottom:0;
}

#footer .f-side{
	position:absolute;
	top:0;
	right:0;
	width:160px;
}
#footer .reserve{
	margin-bottom:30px;
	font-size:115%;
}
#footer .reserve a{
	line-height:42px;
	color:#fff;
	display:block;
	background:#009e96;
	text-align:center;
}

#footer .trip{
	width:160px;
	overflow:hidden;
	text-align:center;
}
#footer .cdsRating span{
	display:block;
	margin-top:6px;
}

#footer .cdsROW .logo{
	margin:0!important;
	
}


/* middle */

#footer .f-middle{
	background:url(../img/common/footer/middle.jpg);
	padding:30px 0;
}

#footer .f-banner{
	text-align:center;
}
#footer .f-banner li{
	display:inline-block;
	margin:0 14px;
}


/* copyright */

#footer .copyright{
	text-align:center;
	background:url(../img/common/footer/copyright.png) repeat-x;
	line-height:57px;
	color:#79634f;
	font-size:86%;

}


/* 7: sp-footer
----------------------------------------------- */


#sp-footer .inner{
	margin:0 4%;
	position:relative;
}
#sp-footer .inner:after{content: ""; display: block; clear: both;height: 0;}


#sp-footer .f-top{
	background:url(../img/common/sp-footer/top.jpg);
	color:#ad9884;
	padding:25px 0;
}
#sp-footer .f-top a{
	color:#ad9884;
	text-decoration:none;
}
#sp-footer .f-top a:hover{
}

#sp-footer .f-group{
	float:left;
	width:85px;
	margin-right:20px;
	margin-bottom:20px;
}

#sp-footer .logo{
	margin-bottom:15px;
}

#sp-footer .trip{
	text-align:center;
}

#sp-footer .cdsROW.narrow.border{
	padding:3px;
	font-size:9px;
}
#sp-footer .cdsRating span{
	font-size:7px;
	display:block;
	text-align:center;
	margin-top:3px;
}

#sp-footer .cdsROW .logo{
	margin:0!important;
	
}
#sp-footer .cdsROW .logo img{
	max-width:100%;
	width:auto;
}

#sp-footer .address{
	overflow:hidden;
	line-height:1.8;
	margin-bottom:20px;
}

#sp-footer .address .mail a{
	letter-spacing:-0.5px;
}


#sp-footer .reserve{
	clear:both;
	text-align:center;
}
#sp-footer .reserve a{
	line-height:42px;
	color:#fff;
	display:inline-block;
	width:200px;
	background:#009e96;
	text-align:center;
}



/* middle */

#sp-footer .f-middle{
	background:url(../img/common/sp-footer/middle.jpg);
	padding:20px 0;
}

#sp-footer .f-banner{
	text-align:center;
}
#sp-footer .f-banner:after{content: ""; display: block; clear: both;height: 0;}

#sp-footer .f-banner li{
	width:31%;
	float:left;
	vertical-align:middle;
	max-width:241px;
}
#sp-footer .f-banner li:nth-child(2){
	margin-left:3.5%;
}

#sp-footer .f-banner li:last-child{
	float:right;
}


/* bottom */

#sp-footer .f-bottom{
	text-align:center;
	background: url(../img/common/sp-footer/bottom.png) bottom repeat-x;
	background-size:auto 100% ;
	color:#79634f;
	font-size:86%;
	padding:12px 0;

}

#sp-footer .f-bottom a{
	color:#7a634d;
	text-decoration:none;
}


#sp-footer .f-bottom ul{
	text-align:center;
	margin-bottom:12px;
}
#sp-footer .f-bottom li{
	display:inline-block;
	margin:0 5px;
}

#sp-footer .copyright{
	text-align:center;
	font-size:90%;
}


.pc-switcher{
	display:none;
}

